{
  "verseBefore": "Kế đó, tôi được trao cho cây sậy để dùng làm thước đo, và tôi được bảo: “Hãy đứng dậy đo đền thờ của Thiên Chúa và bàn thờ, cùng những kẻ thờ phượng trong đó.",
  "verseAfter": "Atêq nưq, gô jah kahniq ăm gaay gơdeen xôq duh dơơp gaay woolh, ji gô jah patăk: \"Dayh dưk tok woolh hnhư hơu ku Kơy Plêêk ji paraa hơu, kung khơl adro kuh kacheeu đom nưq.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 11,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-10-15T01:27:36.087Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 11,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_11"
  }
}
